DATABASE_URL=postgresql://postgres:postgres@localhost:5432/evening_detective_server?sslmode=disable

SMTP_HOST=mail.crabs-games.art
SMTP_PORT=465
SMTP_USER=evening_detective@crabs-games.art
SMTP_PASSWORD=your_password

JWT_SECRET=your_secret

S3_HOST=http://0.0.0.0:9000
S3_USER=rustfs
S3_PASSWORD=your_password
S3_BUCKET=evening-detective

FILE_PREFIX_DOMAIN=http://0.0.0.0:8090/api/files/
